Subject: [bug#42923] Can't run xwayland applications with Sway 1.5

From: Brendan Tildesley <[email-masked]>
Date: Sat, 29 Aug 2020 07:29:23 +0000

Currently, when I switch to Sway 1.5, it runs, but any X11 program 
errors saying Cannot open display :0. Not sure what's causing it.